KANZO_Admin panel - Bug #424

When edit products from admin panel and save , it will default it shows different currency, again

change the currency it shows different

09/11/2021 07:08 PM - Minal Watmode

Status: Closed Start date: 09/11/2021

Priority: Normal Due date:

Assignee: amir r % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

When edit products from admin panel and save , it will default it shows different currency, again change the currency it shows
different

History

#1 - 09/13/2021 02:59 PM - amir r

- Status changed from New to Resolved

#2 - 09/25/2021 06:39 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

annotated (23).jpeg

04/04/2025

120 KB

09/11/2021

Minal Watmode

1/1



http://www.tcpdf.org

